## catdoc 0.94.4

=== desktop/Makefile ===
# Generated automatically from Makefile.in by configure.

# Your C compilier and flags
SHELL = /bin/sh
installroot=
srcdir = .
top_srcdir = ..
INSTALL = /usr/bin/install -c
prefix = /usr
exec_prefix = ${prefix}
bindir = ${exec_prefix}/bin
libdir = ${exec_prefix}/lib
mandir = ${prefix}/man/man1
manext = .1
desktopdir = /share/applications
iconsdir = /share/pixmaps

all:

clean:

install: all
	../mkinstalldirs $(prefix)$(desktopdir)
	../mkinstalldirs $(prefix)$(iconsdir)
	$(INSTALL) -m 644 wordview.desktop $(prefix)$(desktopdir)/wordview.desktop
	$(INSTALL) -m 644 wordview.xpm $(prefix)$(iconsdir)/wordview.xpm

distclean: clean
	rm Makefile
