## catdoc 0.94.2

=== debian/changelog ===
catdoc (0.94.2-2) unstable; urgency=low

  * New maintainer (Closes: #631798)
  * Add font table support to rtf parser
  * Handle invalid unicode character return of -1 correctly in rtf parser
  * Trap zero length docs
  * Add cross building support
  * Increase DBCS support for cp932 in rtf parser
  * Add check for reloading current charset in rtf parser
  * Implement rtf deflang/plain control word interaction
  * Add rtf support for font charsets suggesting codepages and mbcs support
  * Add lang+codepage support in rtf parser
  * Add removal of escaped chars after unicode char
  * And default to single char removal and implement sanely
  * Skip index entries in rtf parser
  * Cleaup some whitespace/static defs in rtf parser
  * Add gnome desktop entry under Office
  * Updated copright file to DEP-5 format

 -- Nick Bane <nick@enomem.co.uk>  Sat, 30 Jul 2011 14:44:15 +0100

catdoc (0.94.2-1.1) unstable; urgency=low

  * Non-maintainer upload. Applied patch by Sergei Golovan:
  * Replaced obsolete tk8.3 build-dependency by default tk package.

 -- Bastian Venthur <venthur@debian.org>  Fri, 13 Aug 2010 23:24:59 +0200

catdoc (0.94.2-1) unstable; urgency=low

  * New upstream version, fixes a few OLE-parsing bugs (closes: #358707)
  * Fixed mailcap (closes: #313616, #316122)
  * Fixed some typos (closes: #327905, #327907)
  * Updated copyright file (closes: #353819)
  * Updated standards-version in debian/control

 -- Pawel Wiecek <coven@debian.org>  Wed, 29 Mar 2006 22:48:50 +0200

catdoc (0.94.0-1) unstable; urgency=low

  * New upstream version
     - fixes field type problems in xls2csv (closes: #292555)
     - adds new utility: catppt
  * Applied numerous patches from A Costa <agcosta@gis.net> to fix typos in
    manpages (closes: #304318, #305965, #305966, #305967)
  * Added some asian charsets (closes: #278004)
  * Re-added xlsview that disappeared from package some time

 -- Pawel Wiecek <coven@debian.org>  Mon, 16 May 2005 22:22:49 +0200

catdoc (0.93.4-2) unstable; urgency=low

  * Fixed TeX charset conversion table for backslash and hash
    (closes: #278257)
  * Moved wordview from /usr/X11R6 to /usr (policy)

 -- Pawel Wiecek <coven@debian.org>  Sat,  8 Jan 2005 19:21:40 +0100

catdoc (0.93.4-1) unstable; urgency=low

  * New upstream version (closes: #255625)

 -- Pawel Wiecek <coven@debian.org>  Thu, 30 Sep 2004 23:01:49 +0200

catdoc (0.93.3-3) unstable; urgency=low

  * Fixed charset files location in catdoc.1 (closes: #238461)
  * Fixed a typo in catdoc.1
  * Added information about current and previous Debian maintainers to
    copyright file (closes: #239126)
  * Enhanced long description with info about supported file formats other
    than .doc (closes: #239127)

 -- Pawel Wiecek <coven@debian.org>  Wed, 24 Mar 2004 21:08:41 +0100

catdoc (0.93.3-2) unstable; urgency=low

  * Changed build dependency from wish to tk8.3 (which provides wish anyway)
    because autobuilders barfed (closes: #228739)

 -- Pawel Wiecek <coven@debian.org>  Wed, 21 Jan 2004 20:50:59 +0100

catdoc (0.93.3-1) unstable; urgency=low

  * New upstream version (closes: #197426, #105255, #228190)
  * Dropped our version of manpage for wordview, as there's now upstream
    manual available

 -- Pawel Wiecek <coven@debian.org>  Tue, 20 Jan 2004 15:08:11 +0100

catdoc (0.93.1-1) unstable; urgency=low

  * New upstream version (closes: #198637, #22861)
  * Updated standards version (no changes required)

 -- Pawel Wiecek <coven@debian.org>  Mon, 13 Oct 2003 16:24:00 +0200

catdoc (0.91.6-1) unstable; urgency=low

  * New upstream version (closes: #182404, #169428, #188786)
  * Updated standards version

 -- Pawel Wiecek <coven@debian.org>  Wed, 28 May 2003 13:12:19 +0200

catdoc (0.91.5-3) unstable; urgency=low

  * Fixed manpages (closes: #175643, #185834)
  * Updated standards version
  * Fixed a couple of lintian errors

 -- Pawel Wiecek <coven@debian.org>  Thu, 24 Apr 2003 22:13:59 +0200

catdoc (0.91.5-2) unstable; urgency=high

  * Fixed insecure /tmp use (closes: #183525)

 -- Pawel Wiecek <coven@debian.org>  Wed, 23 Apr 2003 15:46:19 +0200

catdoc (0.91.5-1) unstable; urgency=low

  * New upstream version (closes: #136222)
  * GPL version now specified in copyright (closes: #133488)

 -- Pawel Wiecek <coven@debian.org>  Fri,  1 Mar 2002 13:59:13 +0100

catdoc (0.91.4-9) unstable; urgency=low

  * This time really changed maintainer address in debian/control
    (closes: #135056, #131812)

 -- Pawel Wiecek <coven@debian.org>  Fri, 22 Feb 2002 14:42:35 +0100

catdoc (0.91.4-8) unstable; urgency=low

  * New maintainer (closes: #135056)
  * Fixed problem with opening files with spaces in filenames
    (closes: #131812)
  * Converted to debhelper 3

 -- Pawel Wiecek <coven@debian.org>  Fri, 22 Feb 2002 13:13:26 +0100

catdoc (0.91.4-7) unstable; urgency=low

  * Fixed problem on powerpc (Closes: #104103)
  * Fixed package desctiption (Closes: #124050)

 -- Peter Novodvorsky <nidd@debian.org>  Sat, 29 Dec 2001 18:59:41 +0300

catdoc (0.91.4-6) unstable; urgency=low

  * Got rid of ^M in the end of lines in xlsview.
  Closes: #109508, #113883, #117882, #116950

 -- Peter Novodvorsky <nidd@debian.org>  Fri,  9 Nov 2001 17:34:15 +0300

catdoc (0.91.4-5) unstable; urgency=low

  * Changed menu section to 'Apps/Viewers'. (Closes: Bug#85881)

 -- Peter Novodvorsky <nidd@debian.org>  Fri, 15 Jun 2001 00:40:39 +0300

catdoc (0.91.4-4) unstable; urgency=low

  * Finally end transition to /usr/share. Fixed bug in wordview.tcl 
  (thanks to Sacha)

 -- Peter Novodvorsky <nidd@debian.org>  Tue, 23 Jan 2001 23:40:39 +0300

catdoc (0.91.4-3) unstable; urgency=low

  * Finally fixed '-d' option with xls2csv (Closes: Bug#78020).
  * Changed path /usr/lib to /usr/share/. (thanks to Robert)

 -- Peter Novodvorsky <nidd@debian.org>  Tue, 23 Jan 2001 23:40:08 +0300

catdoc (0.91.4-2) unstable; urgency=low

  * Maintainer changed. (Closes: Bug#80128)
  * Fixed various bugs in msxlsview.sh (Closes: Bug#76460)

