## catdoc 0.94.3~git20151007.fd634c2+dfsg

=== debian/changelog ===
catdoc (1:0.94.3~git20151007.fd634c2+dfsg-2) unstable; urgency=medium

  * Add VCS-* fields.
  * Fix an out-of-bounds access in ole_readdir. Closes: #679877.
  * Suppress "File is write protected" message, thanks to Olly Betts for the
    patch. Closes: #766130.
  * Suppress "Format a4 redefined" message, thanks to Olly Betts for the
    patch. Closes: #797029.

 -- Martín Ferrari <tincho@debian.org>  Wed, 23 Dec 2015 23:27:09 +0000

catdoc (1:0.94.3~git20151007.fd634c2+dfsg-1) unstable; urgency=medium

  * Start packaging from scratch, discard unmaintained and undocumented fork
    made by previous Debian maintainers. Closes: #615286.
  * Rebase work on proper upstream, using last commit in git repo. As a side
    effect closes: #380557, #363541, #389946.
  * Reinstate original upstream. Closes: #393854.
  * Repackage upstream to solve licensing issues with charset files.
    Closes: #803033.
  * Patch autoconf files to fix some issues and lintian warnings. Update
    configure script too.
  * Stop installing the broken xlsview script.
    Closes: #409667, #367315, #309991.

 -- Martín Ferrari <tincho@debian.org>  Wed, 23 Dec 2015 12:31:45 -0300

catdoc (0.94.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release to remove .pc subdirectory from
    the orig tarball (Closes: #692073). Includes updating
    version strings in generated manpages.
  * Remove extra ';' in src/xlsparse.c which turned for loop in
    xlsparse into a buffer overflow (Closes: #692076), applies
    patch by Olly Betts <olly@survex.com>.

 -- Neil Williams <codehelp@debian.org>  Mon, 03 Dec 2012 18:22:47 +0000

catdoc (0.94.3-1) unstable; urgency=low

  * Declare new upstream release
  * Fix codepage bugs (Closes: #648921)
  * Fix charset bug (Closes: #648726)
  * Handle negative numbers on 64bit architectures (Closes: #555622)
  * Fix Macintosh MS1904 date bug in xlsparse reported ubuntu #349016

 -- Nick Bane <nick@enomem.co.uk>  Sun, 10 Jun 2012 11:04:47 +0100
