## catdoc 0.94.3~git20160113.dbc9ec6+dfsg

=== debian/changelog ===
catdoc (1:0.94.3~git20160113.dbc9ec6+dfsg-1+deb9u1build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Tyler Hicks <tyhicks@canonical.com>  Wed, 06 Sep 2017 15:53:50 +0000

catdoc (1:0.94.3~git20160113.dbc9ec6+dfsg-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2017-11110: Heap buffer overflow in ole_init (Closes: #867717)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2017 12:38:52 +0200

catdoc (1:0.94.3~git20160113.dbc9ec6+dfsg-1) unstable; urgency=medium

  * Cut a new "upstream" version, as I have replaced two more Unicode files
    with licensing issues. I think this problem is completely fixed now.
  * Add patch to correctly decode some floating point numbers, thanks to Olly
    Betts for the patch. Closes: #692075.

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Jan 2016 22:33:43 +0000

catdoc (1:0.94.3~git20151007.fd634c2+dfsg-3) unstable; urgency=medium

  * Fix bug introduced when fixing #679877 that rendered catdoc mostly useless.
    Closes: #808893.

 -- Martín Ferrari <tincho@debian.org>  Tue, 29 Dec 2015 12:38:12 +0000
