=== debian/control ===
Source: catdoc
Section: text
Priority: optional
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>> 9.0.0), tk
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/catdoc.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/catdoc.git

Package: catdoc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tk | wish
Homepage: http://www.wagner.pp.ru/~vitus/software/catdoc/
Description: Convert Word, Excel, and PowerPoint files to plain text
 The catdoc program reads one or more Microsoft word files and outputs text,
 contained insinde them to standard output.
 .
 It is now accompanied by xls2csv, a program which converts Excel spreadsheet
 into comma-separated value file, and catppt a utility to extract textual
 information from Powerpoint files.
 .
 It doesn't try to preserve Word formatting, it's goal is to extract plain text
 and allow you to read it and, probably, reformat with TeX.
 .
 This package suggests tk because it also includes wordview, an
 optional Tk-based GUI for catdoc.  The MIME config provided in this
 package will use wordview if X is running, or catdoc directly if it
 is not.
