## catdoc 0.94.4-1maemo1

=== debian/changelog ===
catdoc (0.94.4-1maemo1) unstable; urgency=low

  * First maemo build

 -- Xes <xes.maemo@gmail.com>  Fri, 30 Maj 2014 06:00:01 +0200
