=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Nick Bane <nick@enomem.co.uk>
-Build-Depends: debhelper (>> 7.0.0), tk
+Build-Depends: debhelper (>> 7.0.0), tk8.5
 Standards-Version: 3.9.3
 
 Package: catdoc
