## catdoc 0.95

=== debian/changelog ===
catdoc (1:0.95-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Restore -lm when linking programs as it's needed for rint() on some
    architectures. Closes: #876673

 -- Olly Betts <olly@survex.com>  Mon, 06 Nov 2017 11:48:29 +1300

catdoc (1:0.95-4) unstable; urgency=medium

  * Automated fixes from cme, and some cleanup.
  * Add some more Makefile fixes.
  * Fix opening some LibreOffice docuemnts. Closes: 874048.

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Sep 2017 21:03:58 +0000

catdoc (1:0.95-3) unstable; urgency=high

  [ Salvatore Bonaccorso ]
  * CVE-2017-11110: Heap buffer overflow in ole_init. Closes: #867717.

  [ Martín Ferrari ]
  * Incorporate NMU patch, with thanks to Salvatore Bonaccorso.

 -- Martín Ferrari <tincho@debian.org>  Thu, 20 Jul 2017 22:20:04 +0000

catdoc (1:0.95-2) unstable; urgency=medium

  * Re-enable patch that was disabled by mistake.
  * Add patches to improve XLS parsing in a few different cases.
  * Fix Makefile to properly bail on build failures.

 -- Martín Ferrari <tincho@debian.org>  Fri, 19 May 2017 12:16:07 +0200

catdoc (1:0.95-1) unstable; urgency=medium

  * New upstream release. Closes: #810883.
  * Drop already applied patches.
  * Add debian/watch file.
  * debian/control: Update Standards-Version with no changes.
  * debian/copyright: Add upstream's contact email. Closes: #842285.
  * debian/control: Improve package description, thanks to Justin B Rye for the
    patch. Closes: #815109.
  * debian/control: Move Homepage to source section.

 -- Martín Ferrari <tincho@debian.org>  Wed, 29 Mar 2017 19:09:42 +0000
