=== debian/control ===
Source: catdoc
Maintainer: Martín Ferrari <tincho@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>> 9.0.0),
               tk,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/catdoc.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/catdoc.git
Homepage: http://www.wagner.pp.ru/~vitus/software/catdoc/

Package: catdoc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: tk | wish,
Description: text extractor for MS-Office files
 The catdoc program reads one or more Microsoft Word files and outputs
 their contents to standard output as text.
 .
 It is accompanied by xls2csv, a program which converts Excel spreadsheets
 into comma-separated-values format, and catppt, a utility to extract textual
 information from PowerPoint files.
 .
 It doesn't try to preserve Word formatting; its goal is to extract plain
 text and allow you to read it (and, probably, reformat it with TeX).
 .
 This package suggests tk because it also includes wordview, an
 optional Tk-based GUI for catdoc.  The MIME config provided in this
 package will use wordview if X is running, or catdoc directly if it
 is not.
