=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DESTDIR     = $(CURDIR)/debian/catdoc

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-install-root=$(DESTDIR)

override_dh_auto_install:
	echo $(LDFLAGS)
	dh_auto_install
	install -d $(DESTDIR)/usr/lib/mime/packages
	install -m 644 debian/mime $(DESTDIR)/usr/lib/mime/packages/catdoc

override_dh_auto_clean:
	dh_auto_clean
	$(RM) config.status config.log config.cache src/config.h
